/*
 Theme Name: _nova
 Theme URI: http://nova-institut.de
 Author: nova
 Author URI: http://nova-institut.de
 Template: twentyseventeen
 Description: nova's new theme, based on Twenty Seventeen.
 Version: 0.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain: _nova
 */

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('./fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/open-sans-v34-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('./fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/open-sans-v34-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('./fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/open-sans-v34-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('./fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/open-sans-v34-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('./fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/open-sans-v34-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* libre-franklin-regular - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('./fonts/libre-franklin-v13-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/libre-franklin-v13-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* libre-franklin-700 - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('./fonts/libre-franklin-v13-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/libre-franklin-v13-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('./fonts/raleway-v28-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/raleway-v28-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('./fonts/raleway-v28-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/raleway-v28-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


body { font-family: 'Libre Franklin', sans-serif; }

 .site-title {
    text-transform: none;
}

.custom-header-media:before {
    background: none;
}
.custom-header-media {
    background-color: #ffd500;
}

.slider-header {
display: block;
height: auto;
width:100%;
position:relative;
}

#mainslider_forcefullwidth { margin-top:0; }

a.more-link, a.more-link:hover, a.more-link:active, entry-summary a, entry-summary a:hover, entry-summary a:active, .entry-title a, .entry-title a:hover, .entry-title a:active, .entry-content a, .entry-content a:hover, .entry-content a:active, .entry-content a:focus, .widget a, .widget a:hover, .widget a:active { color: #388cc7; text-decoration:none; box-shadow:none; -webkit-box-shadow:none; }
a.more-link:hover, entry-summary a:hover, .entry-content a:hover, .entry-title a:hover, .widget a:hover { text-decoration:underline; cursor:pointer; }

.single-featured-image-header { display:none; }

img.navlogo { margin-right:20px; }
.navigation-top {
    background: #bcd6f1;
    background: #378bcb;
    background: #ffffff;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #378bcb;
    font-weight: 700;
}
.main-navigation a {
    color: #378bcb;
    font-weight: 400;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    font-size:12px;
}
.main-navigation a:hover, .main-navigation a:active {
}
.main-navigation ul ul a { color:#378bcb; }

.main-navigation li li.focus > a, .main-navigation li li:focus > a, .main-navigation li li:hover > a, .main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li.current_page_item a:hover, .main-navigation li li.current-menu-item a:hover, .main-navigation li li.current_page_item a:focus, .main-navigation li li.current-menu-item a:focus {
    color: #378bcb;
}
.main-navigation li li:hover, .main-navigation li li.focus {
    background: #bcd6f1;
}


.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
    float: left;
    width: 95%;
}
.blog:.has-sidebar #primary article, .archive:not(.page-one-column):.has-sidebar #primary article, .search:.has-sidebar #primary article, .error404:.has-sidebar #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
    float: left;
    width: 58%;
}

#colophon {
    background: #003a80;
}

#colophon * {
color: white !important;
list-style: none !important;
border: none !important;
box-shadow: none !important;
}

ul {
  list-style: disc outside none;
  padding: 10px 10px 10px 25px;
}

ul.page-list { list-style: none outside; }

ul.page-list li.page_item a,ul.page-list li.menu-item a {
	display: block;
	border-bottom: 1px solid #eee;
	padding: 8px 0px 8px 24px;
	line-height: 120%;
	font-weight: bold;
	background: url(img/arrow_bullet_light.png) no-repeat 10px;
}

ul.page-list li.page_item a:hover,ul.page-list li.menu-item a:hover {
	background: url(img/arrow_bullet.png) no-repeat 10px;
}



article.portfolio {
    border:1px solid #bcd6f1;
    background-color:#ffffff;
    width: 150px;
    float: left;
    margin-right: 2%;
    margin-bottom: 2em;
    border-radius: 4px;
    overflow:hidden;
    box-shadow: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

article.portfolio:hover {
    border:1px solid #378bcb;
    box-shadow: 0 0 10px rgba(92, 75, 81, 0);
}

article.portfolio h3 {
    text-align:center;
    font-size:1.25em;
    font-weight:bold;
    padding:0.25em 0;
    background-color:#bcd6f1;
  color:#ffffff;
}

article.portfolio a {
  color:#ffffff;
  text-decoration:none;
  margin:0.5em;
  cursor:pointer;
}
article.portfolio a:hover {
  color:#378bcb;
}


.cd-member-bio {
  position: fixed;
  top: 0;
  right: 0;
  width: 40%;
  height: 100%;
  overflow-y: auto;
  /* smooth scrolling on mobile phones and tablets */
  -webkit-overflow-scrolling: touch;
  background: #bcd6f1;
  border-left:2px solid White;
  z-index: 10;
  /* this how we move the author bio section off the canvas */
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100);
  -o-transform: translateX(100);
  transform: translateX(100);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  
  padding-left:25px;
}
.cd-member-bio.slide-in {
  /* the author bio section slides in when the user clicks on the team member picture */
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

#portfolio_container.slide-in {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}




.cd-member-bio-close.is-visible {
    display: block;
    -webkit-animation: cd-move-in 0.8s;
    -moz-animation: cd-move-in 0.8s;
    animation: cd-move-in 0.8s;
    box-shadow:none;
    -webkit-box-shadow:none;
}
.cd-member-bio-close {
    right: 20px;
    top: 20px;
    width: 32px;
    height: 32px;
    overflow: hidden;
    position: fixed;
    top: 10px;
    right: 10px;
    background: url("img/cd-icon-close.svg") no-repeat center center;
    text-indent: 100%;
    white-space: nowrap;
    z-index: 3;
    box-shadow:none;
    -webkit-box-shadow:none;
    display: none;
}

div.mafoto::after {
content: '';
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
border-radius: 5px;
display: inline-block;
background:transparent;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0.35) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0.35) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0.35) 100%);
-ms-filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#B2000000, endColorstr=#B2000000);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}


div.element-item {
  overflow:hidden;
  border-radius:4px;
}

div.madata {
width: 100%;
padding:0;
position:absolute;
bottom:195px;
-webkit-transition: all .6s ease;
-moz-transition: all .6s ease;
transition: all .6s ease;
-webkit-transform: translate3d(0%, 100%, 0);
transform: translate3d(0%, 100%, 0);
}

div.name {
font-weight:600;
text-shadow:1px 1px 1px #000000;
color:#ffffff;
font-size:12px;
background:none;
margin-bottom:1rem;
padding:5px;
padding-top:170px;
  width:100%;
  text-align:center;
}

div.dat {
  background-color:#388cc7;
  color:#ffffff;
  width:100%;
padding:5px 10px 5px 14px;
}

div.madata:hover {
bottom:236px;
}

div.madata h3 {
font-weight:normal;
color:#ffffff;
font-size:12px;
background:none;
}

div.madata h4 {
font-weight:normal;
color:#ffffff;
font-size:11px;
background:none;
}

div.madata p {
margin:0;
text-align:center;
font-weight:normal;
color:#ffffff;
font-size:10px;
}
div.madata p span.name {
font-size:12px;
}
a.popinfo { float:right; cursor:pointer; }

.entry-content a img, .widget a img {
    -webkit-box-shadow:none;
    box-shadow: none;
}







.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 8; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-cont {
    background-color: #378bcb;
    color:#ffffff;
    margin: 6% auto;
    padding: 20px;
    border: 0px solid #888;
    width: 60%; /* Could be more or less, depending on screen size */
    border-radius:8px;
}
.modal-cont a, .modal-cont a:hover, .modal-cont a:active { color:#ffffff; text-decoration:underline; }
.modal-cont h1, .modal-cont h2, .modal-cont h3, .modal-cont h4 { color:#ffffff; }
.modal-cont h2 { font-size:1.25rem; font-weight:normal; margin-bottom:2rem; }

/* The Close Button */
.zo {
    color: #378bcb;
    color: #ffffff;
    float: right;
    font-size: 36px;
    font-weight: bold;
}

.zo:hover,
.zo:focus {
    color:#003a80;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}




div.panel-content header.entry-header { display:none; }


h1, h2, h3, h4, h5, h6 {
    clear: both;
    line-height: 1.4;
    margin: 0 0 0.25em;
    padding: 0.5em 0 0;
    font-family: 'Open Sans', sans-serif;
}

h1 {
    color:#003a80;
	font-size: 24px;
	font-size: 1.75rem;
	font-weight: 600;
}

h2, h2.widget-title  {
	color: #388cc7;
	font-size: 20px;
	font-size: 1.5rem;
	font-weight: 600;
    text-transform: none;
}
h2.widget-title { margin-bottom:0.5em; text-transform: none; letter-spacing: 0; }

h3 {
	color: #388cc7;
	font-size: 18px;
	font-size: 1.25rem;
	font-weight: 600;
}

h4 {
	color: #388cc7;
	font-size: 16px;
	font-size: 1.125rem;
	font-weight: 600;
}

h5 {
	color: #767676;
	font-size: 14px;
	font-size: 1rem;
	font-weight: 800;
}

h6 {
	color: #333333;
	font-size: 12px;
	font-size: 0.9375rem;
	font-weight: 800;
}

ul#top-menu {  text-align: center; }

ul.gallerySelectorList li {
    list-style-type: none;
}

ul.gallerySelectorList li {
    background-color: #f2f2f2;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1;
    padding: 0.5em 1em;
    text-shadow: none;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    border: 1px solid #378bcb;
}

ul.gallerySelectorList li:hover {
    background-color: #e2f2ff;
}

ul.gallerySelectorList li.current {
    color:White;
    background-color: #378bcb;
}
ul.gallerySelectorList li a, ul.gallerySelectorList li a:hover, ul.gallerySelectorList li a:active {
    text-decoration:none;
    box-shadow:none;
    -webkit-box-shadow:none;
    color: #378bcb;
}
ul.gallerySelectorList li.current a {
    color:White;
}

div.News-Title {
  background-color: rgba(255,255,255,0.5);
}

.site-footer .widget-column.footer-widget-1 {
		float: left;
		width: 25%;
		padding: 0 5px;
	}

	.site-footer .widget-column.footer-widget-2 {
		float: left;
		width: 25%;
		padding: 0 5px;
	}
    .site-footer .widget-column.footer-widget-3 {
		float: left;
		width: 25%;
		padding: 0 5px;
	}
    .site-footer .widget-column.footer-widget-4 {
		float: left;
		width: 25%;
		padding: 0 5px;
	}

section.widget_nav_menu, section.widget_nav_menu ul { padding-bottom:0; }
img.nova_social { margin-left:3em; }

.search-form .search-submit {
    padding: 0.25em;
}
.search-form .search-submit .icon {
    height: 18px;
    width: 18px;
}
svg.icon-search { display:none; }




div.col-md-12 { width:100%; padding:0 1rem; float:left; }
div.col-md-7 { width:60%; padding:0 1rem; float:left; }
div.col-md-5 { width:40%; padding:0 1rem; float:left; }
div.col-md-4 { width:32%; padding:0 1rem; float:left; }



form.search-form button.search-submit{
display:none;
}

form.search-form input.search-field{
    background-color: transparent;
    background-image: url(img/search-icon.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    border: none;
    cursor: pointer;
    height: 24px;
    margin: 0;
    padding: 0 34px 0 5px;
    position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition:         width 400ms ease, background 400ms ease;
    width: 0;
}
form.search-form input.search-field:focus {
    background-color: #fff;
    border: 1px solid #D4D8DB;
    cursor: text;
    outline: 0;
    width: 160px;
}

a.menu-scroll-down { display:none; }







.pr { clear:both; border: opx solid #378bcb !important; margin:10px 0 20px 0; padding:10px 20px 15px 20px; background-color:ffffff; width:98%; box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15); box-shadow:none; }
.pr h2, .pr h2 a { font-size:18px; }
.pr h3 { }
.pr h3 { font-size:16px; }
.pr h4 { font-size:14px; }
.pr .circle-button { padding:2px 8px; }

.prdet { padding-right:30px; }
.prdet h2 { font-size:20px; }
.prdet h3 { font-size:16px; }
.prdet h4 { font-size:18px; }
.prdet p b { font-weight:bold; color:#000000; }
.pratts { clear:both; margin:0px 0 40px 0; }
.pratt { clear:both; margin:15px 0; padding:8px 0 8px 0; border-bottom:1px solid #f0f0f0; }
.pratt h3 { font-size:14px; margin-bottom:5px; }
.pratt p.dl { text-align:right; }

a.btn { font-size:14px; font-weight:normal; }
div.share {
  margin-top: 3em;
}

div.breadcrumbs { font-size:12px; margin-bottom:4em; }



/*!
 * avgrund 0.1
 * http://lab.hakim.se/avgrund
 * MIT licensed
 *
 * Created by Hakim El Hattab, http://hakim.se
 */

.avgrund-active body {
	-webkit-transform: scale( 0.9 );
	   -moz-transform: scale( 0.9 );
	    -ms-transform: scale( 0.9 );
	     -o-transform: scale( 0.9 );
	        transform: scale( 0.9 );
	-webkit-transform: scale( 1 );
	   -moz-transform: scale( 1 );
	    -ms-transform: scale( 1 );
	     -o-transform: scale( 1 );
	        transform: scale( 1 );
}

.avgrund-cover {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	visibility: hidden;
	opacity: 0;
	background: rgba( 0, 0, 0, 0.5 );
}
	.avgrund-active .avgrund-cover {
		visibility: visible;
		opacity: 1;
	}

.avgrund-contents {
}
	.avgrund-active .avgrund-contents {
		-webkit-filter: blur(4px);
		   -moz-filter: blur(4px);
		    -ms-filter: blur(4px);
		     -o-filter: blur(4px);
		        filter: blur(4px);
-webkit-filter: grayscale(1);
filter: grayscale(1);
	}
	.no-blur.avgrund-active .avgrund-contents {
		-webkit-filter: none;
		   -moz-filter: none;
		    -ms-filter: none;
		     -o-filter: none;
		        filter: none;
	}

.avgrund-popup {
	position: absolute;
	width: 500px;
	height: 400px;
	left: 50%;
	top: 50%;
	margin: -200px 0 0 -250px;
	visibility: hidden;
	opacity: 0;
	z-index: 2;
	padding: 20px;

	background: white;
	box-shadow: 0px 0px 20px rgba( 0, 0, 0, 0.6 );
	border-radius: 3px;
}
	.avgrund-active .avgrund-popup-animate {
		visibility: visible;
		opacity: 1;

		-webkit-transform: scale( 1.1 );
		   -moz-transform: scale( 1.1 );
		    -ms-transform: scale( 1.1 );
		     -o-transform: scale( 1.1 );
		        transform: scale( 1.1 );
	}
	.avgrund-popup.stack {
		-webkit-transform: scale( 1.5 );
		   -moz-transform: scale( 1.5 );
		    -ms-transform: scale( 1.5 );
		     -o-transform: scale( 1.5 );
		        transform: scale( 1.5 );
	}
	.avgrund-active .avgrund-popup.stack {
		-webkit-transform: scale( 1.1 );
		   -moz-transform: scale( 1.1 );
		    -ms-transform: scale( 1.1 );
		     -o-transform: scale( 1.1 );
		        transform: scale( 1.1 );
	}


.avgrund-ready body,
.avgrund-ready .avgrund-contents,
.avgrund-ready .avgrund-popup,
.avgrund-ready .avgrund-cover {
	-webkit-transform-origin: 50% 50%;
	   -moz-transform-origin: 50% 50%;
	    -ms-transform-origin: 50% 50%;
	     -o-transform-origin: 50% 50%;
	        transform-origin: 50% 50%;

	-webkit-transition: 0.3s all cubic-bezier(0.250, 0.460, 0.450, 0.940);
	   -moz-transition: 0.3s all cubic-bezier(0.250, 0.460, 0.450, 0.940);
	    -ms-transition: 0.3s all cubic-bezier(0.250, 0.460, 0.450, 0.940);
	     -o-transition: 0.3s all cubic-bezier(0.250, 0.460, 0.450, 0.940);
	        transition: 0.3s all cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.avgrund-ready .avgrund-popup.no-transition {
	-webkit-transition: none;
	   -moz-transition: none;
	    -ms-transition: none;
	     -o-transition: none;
	        transition: none;
}









#section_5ZtkFdia { margin-top:5em; background-image: url('https://cellulose-fibres.eu/wp-content/uploads/2020/07/20-07-07_Diamant.png');background-repeat:no-repeat;background-size:40%;background-position:40% 50% !important; }


@media only screen and (max-width: 767px) {

#section_5ZtkFdia { background:none !important; }

.wrap {
  padding-left:1em;
  padding-right:1em;
}
.main-navigation a {
    color: #378bcb;
    font-weight:normal;
}
.main-navigation a:hover, .main-navigation a:active {
    color: #378bcb;
    font-weight:bold;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #ffffff;
    font-weight: 700;
    background-color: #378bcb;
}

form.search-form { display:none; }

.site-footer .widget-column.footer-widget-1, .site-footer .widget-column.footer-widget-2, .site-footer .widget-column.footer-widget-3, .site-footer .widget-column.footer-widget-4 { width: 50%; }
.site-footer .widget-column.footer-widget-4 { width: 100%; }

div.col-md-4, div.col-md-5, div.col-md-7, div.col-md-12 { width:100%; }


div.madata, div.madata:hover {
bottom:243px;
}

.cd-member-bio {
  width: 75%;
}

.modal-cont {
    margin: 0;
    width: 100%;
    height: 100%;
}

.modal-cont h1 { font-size:1.25rem; }
.modal-cont h2 { font-size:1.125rem; }
.modal-cont h3 { font-size:1rem; }

.navigation-top .wrap {
    max-width: 1000px;
    padding: 0;
}


@media screen and (min-width: 48em) {
.navigation-top .wrap {
    max-width: 1000px;
    padding: 0.25em 3.4166666666667em;
}

@media screen and (min-width: 67em) {
.navigation-top .wrap {
    padding: 0.25em 2em;
}
}
